{
  "block.deep_dark_regrowth.grimstone_tile_slab": "Гримстоуновая плитa",
  "item.deep_dark_regrowth.piglin_stone_pattern": "Каменная заготовка со свинолюдом",
  "block.deep_dark_regrowth.unbreakable_deepslate_tiles_stairs": "Неразрушимая лестница из чернитовых плиток",
  "item.deep_dark_regrowth.plasma_chunk": "Кусок плазмы",
  "block.deep_dark_regrowth.spectating_galmium": "Наблюдающий галмий",
  "block.deep_dark_extended.mechanical_yaw_activated_charge": "Заведённая механическая каретка",
  "item.deep_dark_extended.ancient_illusioner_mask_charge_leggings": "null",
  "block.deep_dark_regrowth.planet_chiseled_stone_bricks": "Высеченный каменный кирпич с планетой",
  "item.deep_dark_regrowth.observer_spawn_egg": "Яйцо призыва наблюдателя",
  "block.deep_dark_regrowth.galm_fang": "Клык галма",
  "block.deep_dark_regrowth.grimstone_brick_slab": "Гримстоуновая кирпичная плита",
  "block.deep_dark_regrowth.corrupted_stone": "Порчёный камень",
  "block.deep_dark_regrowth.sculk_tendril_active": "Активный скулящий усик",
  "advancements.vault_chest_adv.descr": "Открой сундук с добычей, защищённый древним хранилищем",
  "item.deep_dark_regrowth.corruption_boots": "Сапоги порчи",
  "block.deep_dark_regrowth.sculk_carapace": "Скулящий панцирь",
  "key.deep_dark_regrowth.konami_code_6": "Пусто",
  "block.deep_dark_regrowth.stone_tiles": "Каменные плитки",
  "key.deep_dark_regrowth.konami_code_5": "Пусто",
  "block.deep_dark_regrowth.galm": "Галм",
  "effect.deep_dark_extended.insanity": "Безумие",
  "entity.deep_dark_regrowth.infection_spider": "Паук-инфекция",
  "key.deep_dark_regrowth.konami_code_7": "Пусто",
  "block.deep_dark_extended.ancient_vase_spawner": "Спавнер древней вазы",
  "block.deep_dark_extended.rough_deepslate": "Грубый чернит",
  "item.deep_dark_regrowth.creeper_stone_pattern": "Каменная заготовка с крипером",
  "entity.deep_dark_extended.sculk_parasite": "Скулящий паразит",
  "block.deep_dark_extended.overloaded_sculk": "Перегруженный скалк",
  "advancements.bad_place.descr": "Войдите в Гнилые пещеры",
  "advancements.not_the_best_idea.descr": "Жаль, но эта вещь бесполезна в игре",
  "subtitles.debilitatortrigger": "Щелчки ослабителя",
  "block.deep_dark_regrowth.short_infected_mushroom": "Маленький заражённый гриб",
  "block.deep_dark_regrowth.cut_petronium_tiles_slab": "Плита из нарезанного петрониума",
  "block.deep_dark_regrowth.orange_neon_lamp_off": "Оранжевая неоновая лампа (выкл.)",
  "block.deep_dark_regrowth.polished_petronium_tiles_slab": "Плита из полированных петрониевых плиток",
  "block.deep_dark_regrowth.sculk_heart": "Сердце скалка",
  "item.deep_dark_regrowth.plasmatic_sculk": "Плазматический скалк",
  "item.deep_dark_extended.phantom_armor_invisible_helmet": "Шлем фантома",
  "block.deep_dark_regrowth.petronium_bricks": "Петрониевые кирпичи",
  "block.deep_dark_regrowth.sculk_biter_on": "Кусающий скалк",
  "entity.deep_dark_regrowth.stalker_statue": "Статуя сталкера",
  "block.deep_dark_regrowth.sculk_bone_block": "Скальный костяной блок",
  "entity.deep_dark_regrowth.abomination": "Омерзение",
  "biome.deep_dark_regrowth.rotten_caverns": "Гнилые пещеры",
  "block.deep_dark_extended.reinforced_lamp_on": "Укреплённая лампа",
  "item.deep_dark_regrowth.hunter_spawn_egg": "Яйцо призыва Охотника",
  "block.deep_dark_regrowth.large_ancient_vase_spawner": "Спавнер древней большой вазы",
  "advancements.highway_inmortality.title": "Шоссе к бессмертию!",
  "item.deep_dark_regrowth.ethereum_coin": "Эфириумовая монета",
  "entity.deep_dark_regrowth.vault_chest": "Сундук хранилища",
  "key.deep_dark_regrowth.konami_code_2": "Пусто",
  "block.deep_dark_regrowth.unbreakable_deepslate_bricks_slab": "Неразрушимая плита из чернитовых кирпичей",
  "key.deep_dark_regrowth.konami_code_1": "Пусто",
  "block.deep_dark_regrowth.galmium_bush": "Куст галмия",
  "key.deep_dark_regrowth.konami_code_4": "Пусто",
  "key.deep_dark_regrowth.konami_code_3": "Пусто",
  "block.deep_dark_regrowth.unbreakable_polished_deepslate_stairs": "Неразрушимая лестница из полированного чернита",
  "block.deep_dark_regrowth.vilethorn": "Ядовитый шип",
  "subtitles.cavechimes": "Опасность",
  "block.deep_dark_regrowth.sculk_sprouts": "Скульк-побеги",
  "subtitles.hunterwalk": "Шаги охотника",
  "block.deep_dark_regrowth.infested_sculk": "Заражённый скалк",
  "block.deep_dark_extended.sculk_biter_on": "Кусающий скалк",
  "item.deep_dark_regrowth.sculk_parasite_spawn_egg": "Яйцо призыва скального паразита",
  "block.deep_dark_regrowth.ancient_vase": "Древняя ваза",
  "item.deep_dark_extended.void_collar_boots": "Сапоги пустынного ожерелья",
  "item.deep_dark_regrowth.anniversary_boombox_spawn_egg": "Яйцо призыва праздничного бумбокса",
  "advancements.the_forgotten_story.descr": "Cколько же это скрывалось?",
  "effect.deep_dark_regrowth.cooldown": "Перезарядка",
  "block.deep_dark_regrowth.gear_polished_deepslate": "Шестерёнка из полированного чернита",
  "item.deep_dark_extended.plasma_axe": "Плазменный топор",
  "advancements.key_past.title": "Ключ из прошлого",
  "block.deep_dark_regrowth.polished_grimstone_stairs": "Лестница из полированного гримстоуна",
  "subtitles.pulseflowerambient": "Пульсовый цветок",
  "block.deep_dark_regrowth.exhaler_on": "Работающий эксгалятор",
  "item.deep_dark_regrowth.omnitrident": "§4§lОмнитрезубец",
  "item.deep_dark_regrowth.exxo_plant": "Эксо-растение",
  "item.deep_dark_regrowth.annihilator_spawn_egg": "Яйцо призыва аннигилятора",
  "entity.deep_dark_regrowth.sculk_parasite": "Скальный паразит",
  "item.deep_dark_regrowth.corruption_helmet": "Маска порчи",
  "advancements.unbreaking_one_million.descr": "Получите плазменный инструмент",
  "block.deep_dark_regrowth.sculk_starlamp_2_on": "Скулящая звёздная лампа",
  "block.deep_dark_regrowth.galmium_leaves": "Галмиевые листья",
  "block.deep_dark_regrowth.mechanical_yaw_activated": "Заведённая механическая каретка",
  "block.deep_dark_regrowth.enlightened_deepslate": "Озарённый чернит",
  "block.deep_dark_extended.sculk_traps_spawner_5": "Спавнер скулящих ловушек",
  "block.deep_dark_extended.sculk_traps_spawner_6": "Спавнер скулящих ловушек",
  "block.deep_dark_extended.sculk_heart": "Сердце скалка",
  "item.deep_dark_regrowth.warden_stone_pattern": "Каменная заготовка со стражем",
  "block.deep_dark_regrowth.corrupted_deepslate": "Порчёный чернит",
  "block.deep_dark_extended.sculk_traps_spawner_2": "Спавнер скулящих ловушек",
  "block.deep_dark_extended.sculk_ribs": "Скальные рёбра",
  "block.deep_dark_extended.sculk_traps_spawner_3": "Спавнер скулящих ловушек",
  "block.deep_dark_extended.sculk_traps_spawner_4": "Спавнер скулящих ловушек",
  "block.deep_dark_regrowth.soul_crystal": "Кристалл души",
  "block.deep_dark_regrowth.petronium_brick_stairs": "Лестница из петрониевых кирпичей",
  "key.deep_dark_extended.special_ability": "Спец. способность 1",
  "item.deep_dark_regrowth.dungeon": "Музыкальный диск",
  "block.deep_dark_extended.unbreakable_polished_deepslate_slab": "Неразрушимая плита из полированного чернита",
  "subtitles.observerambient": "Вы ощущаете злобное присутствие",
  "key.categories.ignore": "Не трогать! (DDR)",
  "item.deep_dark_extended.ancient_boots": "Древние сапоги",
  "block.deep_dark_regrowth.apatine_seeds": "Апатитовые семена",
  "item.deep_dark_regrowth.dead_warden_helmet_helmet": "Шлем мёртвого стража",
  "item.deep_dark_regrowth.corruption_leggings": "Поножи порчи",
  "block.deep_dark_regrowth.sculk_moss": "Скулящий мох",
  "block.deep_dark_regrowth.petronium_slab": "Петрониeвая плита",
  "entity.deep_dark_regrowth.replicate": "Реплика",
  "entity.deep_dark_extended.vault_chest": "Сундук хранилища",
  "block.deep_dark_extended.large_ancient_vase_top_west": "Верх большая древняя ваза (запад)",
  "block.deep_dark_regrowth.reinforced_lamp_on": "Укреплённая лампа",
  "block.deep_dark_regrowth.grimstone_emerald_ore": "Гримстоуновая изумрудная руда",
  "advancements.glowing_crystals.title": "Светящиеся кристаллы!",
  "subtitles.boomboxmusic": "Бумбокс",
  "item.deep_dark_extended.tentacle_lamp_spawn_egg": "Яйцо призыва лампы-щупальца",
  "item.deep_dark_extended.phantom_armor_charge_helmet": "Шлем фантома",
  "block.deep_dark_regrowth.polished_grimstone_wall": "Стена из полированного гримстоуна",
  "block.deep_dark_regrowth.unbreakable_door_keyframe": "Рама неразрушимой двери",
  "block.deep_dark_extended.unbreakable_door": "Рама неразрушимой двери",
  "subtitles.jumpscare": "5T0D",
  "block.deep_dark_regrowth.galmium_sprouts_2": "Побеги галмия",
  "entity.deep_dark_regrowth.soul_key_awake": "Пробуждённый ключ души",
  "block.deep_dark_extended.stone_tiles_slab": "Каменная плитa",
  "advancements.cracked_code.title": "Ты разгадал код!",
  "item.deep_dark_regrowth.soul_key": "Ключ души",
  "item.deep_dark_regrowth.castle": "Музыкальный диск",
  "block.deep_dark_regrowth.mechanical_yaw": "Механическая каретка",
  "item.deep_dark_extended.phantom_armor_charge_boots": "Сапоги фантома",
  "block.deep_dark_regrowth.moonstone_crystal": "Лунный кристалл",
  "block.deep_dark_regrowth.mechanical_yaw_activated_on": "Заведённая механическая каретка",
  "block.deep_dark_extended.large_ancient_vase_top": "Верх большой древней вазы",
  "item.deep_dark_extended.void_collar_charge_leggings": "Поножи пустынного ожерелья",
  "block.deep_dark_regrowth.brown_neon_lamp_off": "Коричневая неоновая лампа (выкл.)",
  "item.deep_dark_regrowth.void_collar_chestplate": "Пустынное ожерелье",
  "block.deep_dark_regrowth.sculk_starlamp_2": "Скулящая звёздная лампа",
  "block.deep_dark_extended.unbreakable_deepslate_bricks_stairs": "Неразрушимая лестница из чернитовых кирпичей",
  "item_group.deep_dark_regrowth.unbreakable_blocks": "Неразрушимые блоки",
  "block.deep_dark_regrowth.green_neon_lamp": "Зелёная неоновая лампа",
  "entity.deep_dark_extended.soul_key_awake": "Пробуждённый ключ души",
  "item.deep_dark_regrowth.dungeon.desc": "Scott Lloyd Shelly - Подземелье",
  "block.deep_dark_regrowth.pink_neon_lamp_off": "Розовая неоновая лампа (выкл.)",
  "item.deep_dark_extended.ancient_illusioner_mask_leggings": "null",
  "item.deep_dark_regrowth.anniversary_boombox_item": "Праздничный бумбокс",
  "block.deep_dark_extended.mechanical_crusher_activated_on": "Заведённый механический дробитель",
  "item.deep_dark_extended.phantom_armor_charge_leggings": "Поножи фантома",
  "block.deep_dark_extended.sculk_biter": "Кусающий скалк",
  "block.deep_dark_regrowth.cobbled_grimstone": "Булыжный гримстоун",
  "item.deep_dark_regrowth.plasma_pickaxe": "Плазменная кирка",
  "item.deep_dark_regrowth.phantom_armor_helmet": "Шлем фантома",
  "advancements.bad_decision.descr": "Войти в Гнилые пещеры и убить наблюдателя",
  "item.deep_dark_extended.sculk_parasite_spawn_egg": "Яйцо призыва скального паразита",
  "block.deep_dark_regrowth.grimstone_brick_stairs": "Лестница из гримстоуновых кирпичей",
  "block.deep_dark_regrowth.unbreakable_deepslate_pressure_plate": "Неразрушимая чернитовая нажимная плита",
  "block.deep_dark_regrowth.spiky_galmium": "Колючий галмий",
  "block.deep_dark_regrowth.petronium": "Петрониум",
  "item.deep_dark_regrowth.mojang_stone_pattern": "Каменная заготовка Mojang",
  "block.deep_dark_regrowth.cut_petronium_tiles": "Нарезанные петрониевые плитки",
  "block.deep_dark_regrowth.galmium": "Галмий",
  "block.deep_dark_regrowth.galm_debilitator_unactive": "Неактивный ослабитель галма",
  "block.deep_dark_regrowth.fluorescent_moss": "Флуоресцентный мох",
  "block.deep_dark_regrowth.smooth_deepslate": "Гладкий чернит",
  "item.deep_dark_extended.ancient_illusioner_mask_chestplate": "null",
  "block.deep_dark_regrowth.mossy_galm": "Мшистый галм",
  "block.deep_dark_regrowth.wither_polished_deepslate": "Иссушённый полированный чернит",
  "block.deep_dark_regrowth.grimstone_tiles": "Гримстоуновые плитки",
  "block.deep_dark_regrowth.purple_neon_lamp": "Фиолетовая неоновая лампа",
  "block.deep_dark_regrowth.unbreakable_deepslate_tiles_slab": "Неразрушимая плита из чернитовых плиток",
  "item.deep_dark_regrowth.void_breaker": "Разрушитель пустоты",
  "block.deep_dark_regrowth.mechanical_crusher": "Механический дробитель",
  "item.deep_dark_regrowth.plasma": "Плазма",
  "block.deep_dark_regrowth.ghost_jelly": "Призрачное желе",
  "item.deep_dark_regrowth.castle.desc": "Asuka Ota, Hajime Wakai, Koji Kondo - Замок",
  "block.deep_dark_regrowth.spectating_galm_closed": "Наблюдающий галмий (закрытый)",
  "item.deep_dark_extended.void_collar_charge_chestplate": "Пустынное ожерелье",
  "entity.deep_dark_regrowth.tentacle_lamp": "Лампа-щупальце",
  "advancements.stalker_fate.descr": "Ты встретился с ужасной судьбой, не так ли?",
  "block.deep_dark_regrowth.cracked_grimstone_bricks": "Треснувшие гримстоуновые кирпичи",
  "item.deep_dark_regrowth.stalker_statue_spawn_egg": "Яйцо призыва статуи сталкера",
  "block.deep_dark_regrowth.grimstone_gold_ore": "Гримстоуновая золотая руда",
  "block.deep_dark_extended.unbreakable_stone_tiles_slab": "Неразрушимая каменная плита",
  "block.deep_dark_regrowth.unbreakable_deepslate_bricks_stairs": "Неразрушимая лестница из чернитовых кирпичей",
  "block.deep_dark_regrowth.red_neon_lamp_off": "Красная неоновая лампа (выкл.)",
  "item.deep_dark_regrowth.plasma_axe": "Плазменный топор",
  "block.deep_dark_regrowth.grimstone_redstone_ore": "Гримстоуновая редстоуновая руда",
  "item.deep_dark_regrowth.fluorite_crystal": "Флюоритовый кристалл",
  "block.deep_dark_extended.soul_crystal": "Кристалл души",
  "block.deep_dark_regrowth.moonstone_crystal_block": "Блок лунного кристалла",
  "block.deep_dark_regrowth.consuming_galm": "Пожирающий галм",
  "block.deep_dark_extended.unbreakable_deepslate_bricks_slab": "Неразрушимая плита из чернитовых кирпичей",
  "block.deep_dark_regrowth.unbreakable_stone_tiles": "Неразрушимые каменные плитки",
  "block.deep_dark_regrowth.skeleton_polished_deepslate": "Скелетный полированный чернит",
  "item_group.deep_dark_regrowth.deep_dark_extended": "Deep Dark Extended",
  "block.deep_dark_regrowth.piglin_chiseled_stone_bricks": "Высеченный каменный кирпич со свинолюдом",
  "item.deep_dark_extended.sculk_carapace_piece": "Осколок скулящего панциря",
  "block.deep_dark_regrowth.infected_mushroom": "Заражённый гриб",
  "item.deep_dark_regrowth.unbreakability_seal": "Печать неразрушимости",
  "block.deep_dark_extended.trapped_stone_tiles_fall": "Захлопывающиеся каменные плитки",
  "subtitles.abominationambient": "Омерзение",
  "item.deep_dark_regrowth.ancient_illusioner_mask_charge_helmet": "Маска древнего иллюзиониста",
  "item.deep_dark_regrowth.phantom_armor_invisible_boots": "Сапоги фантома",
  "block.deep_dark_regrowth.creeper_polished_deepslate": "Криперный полированный чернит",
  "advancements.life_fruit_full.descr": "Съесть 5 жизненных фруктов и достичь максимальной жизни",
  "block.deep_dark_regrowth.magenta_neon_lamp_off": "Пурпурная неоновая лампа (выкл.)",
  "block.deep_dark_regrowth.fake_sculk_sensor": "Фальшивый скалковый датчик",
  "block.deep_dark_regrowth.impulse_platform": "Импульсная платформа",
  "item.deep_dark_regrowth.aware_lens": "Осознанная линза",
  "item.deep_dark_regrowth.corruption_chestplate": "Кираса порчи",
  "block.deep_dark_extended.stone_tiles": "Каменные плитки",
  "advancements.vault_chest_adv.title": "О-о-о, моя добыча!",
  "block.deep_dark_extended.smooth_deepslate": "Гладкий чернит",
  "block.deep_dark_extended.stone_tiles_stairs": "Каменная лестница из плиток",
  "item.deep_dark_extended.ancient_illusioner_mask_helmet": "Маска древнего иллюзиониста",
  "item.deep_dark_extended.ancient_leggings": "Древние поножи",
  "block.deep_dark_regrowth.unbreakable_deepslate_tiles": "Неразрушимые чернитовые плитки",
  "item.deep_dark_regrowth.spectator_spawn_egg": "Яйцо призыва наблюдателя",
  "subtitles.castle": "Asuka Ota, Hajime Wakai, Koji Kondo - Замок",
  "block.deep_dark_regrowth.sculk_exhaler": "Скальный эксгалятор",
  "block.deep_dark_regrowth.sculk_moss_4": "Скулящий мох",
  "block.deep_dark_regrowth.sculk_moss_3": "Скулящий мох",
  "block.deep_dark_extended.ancient_vase": "Древняя ваза",
  "block.deep_dark_extended.sculk_carapace": "Скальный панцирь",
  "block.deep_dark_regrowth.sculk_moss_2": "Скулящий мох",
  "item.deep_dark_regrowth.awareness_glasses_helmet": "Очки осознанности",
  "item.deep_dark_regrowth.chrome_butterfly_spawn_egg": "Яйцо призыва хромовой бабочки",
  "block.deep_dark_regrowth.weakened_bedrock": "Ослабленный бедрок",
  "block.deep_dark_regrowth.galm_debilitator": "Ослабитель галма",
  "block.deep_dark_regrowth.ancient_vase_spawner": "Спавнер древней вазы",
  "block.deep_dark_regrowth.chiseled_grimstone": "Высеченный гримстоун",
  "item.deep_dark_regrowth.stalker_spawn_egg": "Яйцо призыва сталкера",
  "item.deep_dark_regrowth.pulse_flower_petal": "Лепесток пульсового цветка",
  "block.deep_dark_regrowth.sculk_nest": "Гнездо скалка",
  "block.deep_dark_regrowth.trapped_stone_tiles_pre_fall": "Западня-каменные плитки",
  "item.deep_dark_regrowth.phantom_armor_invisible_chestplate": "Кираса фантома",
  "item.deep_dark_extended.soul_of_the_depths": "Проклятая душа",
  "block.deep_dark_regrowth.mechanical_crusher_activated_on": "Заведённый механический дробитель",
  "block.deep_dark_regrowth.stone_tiles_stairs": "Каменная лестница из плиток",
  "block.deep_dark_extended.sculk_biter_charge": "Кусающий скалк",
  "block.deep_dark_regrowth.stone_tiles_slab": "Каменная плита",
  "item.deep_dark_regrowth.vault_chest_spawn_egg": "Яйцо призыва сундука хранилища",
  "subtitles.stalkerdeath": "Смерть сталкера",
  "item.deep_dark_regrowth.soul_key_awake_spawn_egg": "Яйцо пробуждённого ключа души",
  "block.deep_dark_regrowth.cobbled_grimstone_wall": "Стена из булыжного гримстоуна",
  "item.deep_dark_extended.phantom_armor_leggings": "Поножи фантома",
  "block.deep_dark_regrowth.infected_sculk_small": "Заражённый скалк",
  "subtitles.hunterscreech": "Визг охотника",
  "block.deep_dark_regrowth.polished_grimstone": "Полированный гримстоун",
  "block.deep_dark_regrowth.exhaler": "Эксгалятор",
  "block.deep_dark_regrowth.corrupted_combusted_soul_crystal_block": "Порчёный сожжённый кристалл души",
  "block.deep_dark_regrowth.cyan_neon_lamp_off": "Бирюзовая неоновая лампа (выкл.)",
  "block.deep_dark_regrowth.cut_petronium_tiles_stairs": "Лестница из нарезанных петрониевых плиток",
  "block.deep_dark_extended.unbreakable_polished_deepslate_stairs": "Неразрушимая лестница из полированного чернита",
  "item.deep_dark_extended.plasma_hoe": "Плазменная мотыга",
  "block.deep_dark_extended.unbreakable_door_keyframe": "Рама неразрушимой двери",
  "block.deep_dark_regrowth.unbreakable_deepslate_bricks": "Неразрушимые чернитовые кирпичи",
  "item.deep_dark_extended.spreader_spawn_egg": "Яйцо призыва распространителя",
  "entity.deep_dark_regrowth.stalker": "Сталкер",
  "block.deep_dark_regrowth.galmium_sprouts": "Побеги галмия",
  "item.deep_dark_regrowth.ancient_chestplate": "Древний нагрудник",
  "item.deep_dark_regrowth.replicate_spawn_egg": "Яйцо призыва реплики",
  "block.deep_dark_extended.large_ancient_vase": "Большая древняя ваза",
  "advancements.the_forgotten_story.title": "Забытая история",
  "block.deep_dark_extended.reinforced_lamp": "Укреплённая лампа",
  "entity.deep_dark_extended.spreader": "Распространитель",
  "subtitles.betweengems": "Clorofite - Между самоцветами",
  "block.deep_dark_extended.unbreakable_smooth_deepslate": "Неразрушимый гладкий чернит",
  "block.deep_dark_regrowth.mojang_chiseled_stone_bricks": "Высеченный каменный кирпич Mojang",
  "item.deep_dark_extended.replicate_spawn_egg": "Яйцо призыва реплики",
  "item.deep_dark_extended.dungeon": "Музыкальный диск",
  "block.deep_dark_extended.unbreakable_deepslate_tiles": "Неразрушимые чернитовые плитки",
  "item.deep_dark_extended.void_collar_leggings": "Поножи пустынного ожерелья",
  "item.deep_dark_regrowth.ancient_helmet": "Древняя маска",
  "block.deep_dark_regrowth.grimstone_lapislazuli_ore": "Гримстоуновая лазуритовая руда",
  "block.deep_dark_regrowth.wither_chiseled_stone_bricks": "Высеченный каменный кирпич иссушителя",
  "item.deep_dark_extended.soul_key_awake_spawn_egg": "Яйцо пробуждённого ключа души",
  "entity.deep_dark_regrowth.chrome_butterfly": "Хромовая бабочка",
  "item.deep_dark_extended.ancient_illusioner_mask_charge_chestplate": "null",
  "item.deep_dark_regrowth.illager_stone_pattern": "Каменная заготовка с разбойником",
  "advancements.life_fruit_full.title": "МАКС. жизнь!",
  "item.deep_dark_regrowth.stone_pattern": "Пустая каменная заготовка",
  "item.deep_dark_regrowth.planet_stone_pattern": "Каменная заготовка с планетой",
  "entity.deep_dark_regrowth.corrupted_skeleton_dead": "Погибший порчёный скелет",
  "item.deep_dark_regrowth.corrupted_skeleton_spawn_egg": "Яйцо призыва порчёного скелета",
  "block.deep_dark_regrowth.cracked_grimstone_tiles": "Треснувшие гримстоуновые плитки",
  "block.deep_dark_regrowth.long_sculk_tendril": "Длинный скалковый усик",
  "block.deep_dark_extended.mechanical_crusher_activated": "Заведённый механический дробитель",
  "key.deep_dark_extended.laser_mask": "Спец. способность 2",
  "advancements.stalker_fate.title": "Не стоило ломать статую!",
  "item.deep_dark_regrowth.phantom_armor_charge_leggings": "Поножи фантома",
  "item.deep_dark_extended.sculk_bone": "Скальная кость",
  "advancements.ethereum_gem.title": "Внутренняя сила!",
  "subtitles.stalkerstep": "Шаги сталкера",
  "block.deep_dark_regrowth.sculk_tendril": "Скалковый усик",
  "item.deep_dark_regrowth.ancient_illusioner_mask_helmet": "Маска древнего иллюзиониста",
  "block.deep_dark_regrowth.mojang_polished_deepslate": "Полированный чернит Mojang",
  "block.deep_dark_regrowth.pulse_flower": "Пульсовый цветок",
  "advancements.neon_lamps.title": "Неон?",
  "subtitles.stalkerambient": "Сталкер",
  "block.deep_dark_extended.unbreakable_deepslate_tiles_slab": "Неразрушимая плита из чернитовых плиток",
  "block.deep_dark_regrowth.gear_chiseled_stone_bricks": "Высеченный каменный кирпич с шестерёнкой",
  "block.deep_dark_regrowth.piglin_polished_deepslate": "Полированный чернит со свинолюдом",
  "subtitles.weakenedbedrockambient": "Рядом с ослабленным бедроком",
  "block.deep_dark_regrowth.light_blue_neon_lamp": "Голубая неоновая лампа",
  "block.deep_dark_regrowth.etherium_block": "Эфириумовый блок",
  "item.deep_dark_regrowth.tentacle_lamp_spawn_egg": "Яйцо призыва лампы-щупальца",
  "block.deep_dark_regrowth.unbreakable_stone_tiles_slab": "Неразрушимая каменная плита",
  "block.deep_dark_regrowth.reinforced_lamp": "Укреплённая лампа",
  "advancements.unbreaking_one_million.title": "Неразрушимость миллион!!",
  "block.deep_dark_regrowth.large_ancient_vase": "Большая древняя ваза",
  "block.deep_dark_extended.plasma_block": "Плазменный блок",
  "item.deep_dark_regrowth.phantom_armor_charge_helmet": "Шлем фантома",
  "block.deep_dark_extended.mechanical_yaw_activated_on": "Заведённая механическая каретка",
  "block.deep_dark_extended.sculk_nest": "Гнездо скалка",
  "block.deep_dark_regrowth.cobbled_grimstone_slab": "Булыжная плитa гримстоуна",
  "subtitles.stalkerhurt": "Сталкер взбешён",
  "block.deep_dark_regrowth.large_galm_fang": "Большой клык галма",
  "block.deep_dark_regrowth.overloaded_sculk": "Перегруженный скалк",
  "subtitles.dungeon": "Scott Lloyd Shelly - Подземелье",
  "item.deep_dark_regrowth.gear_stone_pattern": "Каменная заготовка с шестерёнкой",
  "effect.deep_dark_extended.cooldown": "Перезарядка",
  "item.deep_dark_regrowth.phantom_armor_leggings": "Поножи фантома",
  "block.deep_dark_regrowth.ghost_flowers": "Призрачные цветы",
  "item.deep_dark_regrowth.sculk_bone": "Скальная кость",
  "item.deep_dark_regrowth.between_gems.desc": "Clorofite - Между самоцветами",
  "item.deep_dark_extended.phantom_armor_boots": "Сапоги фантома",
  "block.deep_dark_regrowth.dead_sculk": "Мёртвый скалк",
  "block.deep_dark_extended.mechanical_crusher": "Механический дробитель",
  "block.deep_dark_regrowth.purple_neon_lamp_off": "Фиолетовая неоновая лампа (выкл.)",
  "item.deep_dark_regrowth.soul_of_the_depths": "Проклятая душа",
  "advancements.gotcha.descr": "Попробуйте выкопать бедрок после победы над сталкером с помощью Разрушителя пустоты",
  "key.categories.deep_dark_regrowth": "Deep Dark: Возрождение",
  "item.deep_dark_extended.ancient_chestplate": "Древний нагрудник",
  "block.deep_dark_regrowth.blue_neon_lamp_off": "Синяя неоновая лампа (выкл.)",
  "block.deep_dark_regrowth.galm_starlamp": "Галмовая звёздная лампа",
  "key.deep_dark_regrowth.special_ability": "Спец. способность 1",
  "entity.deep_dark_regrowth.corrupted_skeleton": "Порчёный скелет",
  "advancements.key_past.descr": "Используйте ключ души для открытия дверей хранилища",
  "block.deep_dark_regrowth.large_fernus": "Большой фернус",
  "item.deep_dark_regrowth.void_collar_charge_chestplate": "Пустынное ожерелье",
  "block.deep_dark_regrowth.sculk_biter_charge": "Заряженный кусающий скалк",
  "block.deep_dark_regrowth.unbreakable_chiseled_deepslate": "Неразрушимый высеченный чернит",
  "item.deep_dark_extended.sculk_remnants": "Скальные останки",
  "block.deep_dark_regrowth.skeleton_chiseled_stone_bricks": "Высеченный каменный кирпич с черепом",
  "subtitles.omnitridentuse": "Омнитрезубец",
  "block.deep_dark_extended.unbreakable_deepslate_bricks": "Неразрушимые чернитовые кирпичи",
  "item.deep_dark_regrowth.cerebrawl.desc": "Clorofite - Случайный трек #01",
  "block.deep_dark_regrowth.unbreakable_polished_deepslate_slab": "Неразрушимая плита из полированного чернита",
  "block.deep_dark_regrowth.magenta_neon_lamp": "Пурпурная неоновая лампа",
  "item.deep_dark_extended.stalker_spawn_egg": "Яйцо призыва сталкера",
  "block.deep_dark_regrowth.rough_petronium": "Грубый петрониум",
  "item.deep_dark_regrowth.ancient_boots": "Древние сапоги",
  "block.deep_dark_regrowth.time_capsule_open": "Открытая временная капсула",
  "advancements.glowing_crystals.descr": "Используйте мшистый флюорит на точиле и получите флюоритовый кристалл",
  "item.deep_dark_regrowth.life_fruit": "Плод жизни",
  "item.deep_dark_regrowth.ancient_leggings": "Древние поножи",
  "advancements.bad_decision.title": "Плохое решение за плохим решением",
  "block.deep_dark_regrowth.impulse_platform_on": "Активная импульсная платформа",
  "block.deep_dark_regrowth.white_neon_lamp_off": "Белая неоновая лампа (выкл.)",
  "block.deep_dark_regrowth.impulse_platform_active": "Активная импульсная платформа",
  "item.deep_dark_extended.cerebrawl.desc": "Laura Shigihara - Мозгобойня",
  "item.deep_dark_extended.ancient_illusioner_mask_charge_boots": "null",
  "block.deep_dark_extended.mechanical_yaw_activated": "Заведённая механическая каретка",
  "item.deep_dark_regrowth.wither_stone_pattern": "Каменная заготовка с иссушителем",
  "block.deep_dark_regrowth.unbreakable_door_update": "Рама неразрушимой двери",
  "item.deep_dark_extended.phantom_armor_invisible_boots": "Сапоги фантома",
  "block.deep_dark_regrowth.green_neon_lamp_off": "Зелёная неоновая лампа (выкл.)",
  "block.deep_dark_regrowth.phantasmal_flower": "Фантомный цветок",
  "item.deep_dark_regrowth.cerebrawl": "Музыкальный диск",
  "block.deep_dark_regrowth.rough_deepslate": "Грубый чернит",
  "block.deep_dark_extended.mechanical_crusher_activated_charge": "Заведённый механический дробитель",
  "block.deep_dark_extended.unbreakable_deepslate_pressure_plate": "Неразрушимая чернитовая нажимная плита",
  "item.deep_dark_regrowth.apatine": "Апатит",
  "entity.deep_dark_regrowth.annihilator": "Аннигилятор",
  "block.deep_dark_regrowth.cobbled_grimstone_stairs": "Лестница из булыжного гримстоуна",
  "block.deep_dark_regrowth.grimstone_tile_wall": "Гримстоуновая плиточная стена",
  "block.deep_dark_regrowth.yellow_neon_lamp_off": "Жёлтая неоновая лампа (выкл.)",
  "itemGroup.tabdeep_dark_extended": "Deep Dark: Regrowth",
  "block.deep_dark_regrowth.lime_neon_lamp": "Лаймовая неоновая лампа",
  "block.deep_dark_extended.exhaler": "Эксгалятор",
  "item.deep_dark_regrowth.decomposing_echo_shard": "Разлагающийся осколок эха",
  "item.deep_dark_extended.void_collar_helmet": "Шлем пустынного ожерелья",
  "item.deep_dark_regrowth.etherium_gem": "Эфириумовый самоцвет",
  "block.deep_dark_regrowth.grimstone_iron_ore": "Гримстоуновая железная руда",
  "block.deep_dark_regrowth.sculk_biter": "Кусающий скалк",
  "advancements.ethereum_gem.descr": "Получить эфириумовый самоцвет",
  "block.deep_dark_regrowth.trapped_stone_tiles_fall": "Западня-каменные плитки",
  "block.deep_dark_regrowth.pulse_flower_activated": "Активный пульсовый цветок",
  "block.deep_dark_extended.sculk_bone_block": "Скальный костяной блок",
  "block.deep_dark_regrowth.exxo_growth": "Рост эксо",
  "block.deep_dark_regrowth.infected_sculk_big": "Заражённый скалк",
  "block.deep_dark_extended.mechanical_yaw": "Механическая каретка",
  "entity.deep_dark_extended.stalker": "Сталкер",
  "item.deep_dark_extended.void_collar_chestplate": "Пустынное ожерелье",
  "block.deep_dark_regrowth.mechanical_crusher_activated": "Заведённый механический дробитель",
  "item.deep_dark_extended.heart_goo": "Сердечное желе",
  "key.deep_dark_regrowth.laser_mask": "Спец. способность 2",
  "block.deep_dark_regrowth.galm_starlamp_2_on": "Скулящая звёздная лампа",
  "block.deep_dark_extended.unbreakable_polished_deepslate": "Неразрушимый полированный чернит",
  "item.deep_dark_regrowth.plasma_shovel": "Плазменная лопата",
  "block.deep_dark_extended.reinforced_glass": "Укреплённое стекло",
  "block.deep_dark_regrowth.galmium_claws": "Когти галмия",
  "advancements.bad_place.title": "Плохое место",
  "block.deep_dark_regrowth.polished_petronium_tiles": "Полированные петрониевые плитки",
  "block.deep_dark_regrowth.rough_petronium_slab": "Плита из грубого петрониума",
  "block.deep_dark_regrowth.grimstone_bricks": "Гримстоуновые кирпичи",
  "item.deep_dark_extended.plasma_chunk": "Кусок плазмы",
  "block.deep_dark_regrowth.polished_grimstone_slab": "Плита из полированного гримстоуна",
  "block.deep_dark_regrowth.large_infected_mushroom": "Большой заражённый гриб",
  "item.deep_dark_extended.void_collar_charge_boots": "Сапоги пустынного ожерелья",
  "block.deep_dark_regrowth.illager_chiseled_stone_bricks": "Высеченный каменный кирпич с разбойником",
  "item.deep_dark_regrowth.heart_goo": "Сердечное желе",
  "block.deep_dark_regrowth.large_ancient_vase_top": "Верх большой древней вазы",
  "block.deep_dark_regrowth.large_ancient_vase_top_west": "Верх большая древняя ваза (запад)",
  "advancements.neon_lamps.descr": "Создайте неоновую лампу из флюоритовых кристаллов",
  "block.deep_dark_regrowth.mechanical_yaw_activated_charge": "Заведённая механическая каретка",
  "item.deep_dark_extended.phantom_armor_charge_chestplate": "Кираса фантома",
  "block.deep_dark_extended.unbreakable_chiseled_deepslate": "Неразрушимый высеченный чернит",
  "block.deep_dark_extended.unbreakable_deepslate_tiles_stairs": "Неразрушимая лестница из чернитовых плиток",
  "block.deep_dark_regrowth.phantasmal_sprouts": "Фантомные ростки",
  "entity.deep_dark_regrowth.ghost_jellyfish": "Призрачная медуза",
  "item.deep_dark_extended.plasmatic_sculk": "Плазматический скалк",
  "block.deep_dark_regrowth.grimstone_6": "Гримстоун",
  "block.deep_dark_regrowth.apatine_stage_1": "Апатитовые семена",
  "block.deep_dark_regrowth.grimstone_7": "Гримстоун",
  "block.deep_dark_regrowth.grimstone_8": "Гримстоун",
  "item.deep_dark_regrowth.omnitrident_use": "§4§lОмнитрезубец",
  "block.deep_dark_regrowth.grimstone_9": "Гримстоун",
  "item.deep_dark_regrowth.plasma_hoe": "Плазменная мотыга",
  "block.deep_dark_regrowth.cut_petronium": "Нарезанный петрониум",
  "block.deep_dark_regrowth.unbreakable_smooth_deepslate": "Неразрушимый гладкий чернит",
  "advancements.not_the_best_idea.title": "Странно...",
  "block.deep_dark_regrowth.sculk_traps_spawner_2": "Спавнер скулящих ловушек",
  "block.deep_dark_regrowth.sculk_traps_spawner_3": "Спавнер скулящих ловушек",
  "block.deep_dark_regrowth.sculk_traps_spawner_4": "Спавнер скулящих ловушек",
  "block.deep_dark_regrowth.white_neon_lamp": "Белая неоновая лампа",
  "block.deep_dark_regrowth.sculk_traps_spawner_5": "Спавнер скулящих ловушек",
  "block.deep_dark_regrowth.sculk_traps_spawner_6": "Спавнер скулящих ловушек",
  "block.deep_dark_regrowth.grimstone_2": "Гримстоун",
  "item.deep_dark_regrowth.phantom_armor_invisible_helmet": "Шлем фантома",
  "block.deep_dark_regrowth.galm_starlamp_2": "Скулящая звёздная лампа",
  "block.deep_dark_regrowth.grimstone_3": "Гримстоун",
  "block.deep_dark_regrowth.grimstone_4": "Гримстоун",
  "block.deep_dark_regrowth.grimstone_5": "Гримстоун",
  "block.deep_dark_regrowth.galm_starlamp_on": "Скулящая звёздная лампа",
  "block.deep_dark_extended.unbreakable_rough_deepslate": "Неразрушимый грубый чернит",
  "item.deep_dark_regrowth.spreader_spawn_egg": "Яйцо призыва распространителя",
  "advancements.loot_chest.descr": "Обнаружьте подземный сундук хранилища и РАЗНЕСИТЕ ЕГО НА ЧАСТИ!!!",
  "block.deep_dark_extended.exhaler_on": "Работающий эксгалятор",
  "block.deep_dark_regrowth.spectating_galm": "Наблюдающий галмий",
  "block.deep_dark_regrowth.unbreakable_rough_deepslate": "Неразрушимый грубый чернит",
  "item.deep_dark_extended.phantom_armor_chestplate": "Кираса фантома",
  "item.deep_dark_regrowth.ghost_jellyfish_spawn_egg": "Яйцо призыва призрачной медузы",
  "entity.deep_dark_regrowth.spectator": "Наблюдатель",
  "block.deep_dark_regrowth.combusted_soul_crystal": "Сожжённый кристалл души",
  "item.deep_dark_regrowth.skeleton_stone_pattern": "Каменная заготовка с черепом",
  "block.deep_dark_regrowth.sculk_ribs": "Скальные рёбра",
  "block.deep_dark_regrowth.unbreakable_polished_deepslate": "Неразрушимый полированный чернит",
  "block.deep_dark_regrowth.sleeping_annihilator": "Спящий аннигилятор",
  "block.deep_dark_regrowth.sculk_starlamp_on": "Скулящая звёздная лампа",
  "advancements.highway_inmortality.descr": "Создайте жизненный плод",
  "item.deep_dark_extended.void_collar_charge_helmet": "Шлем пустынного ожерелья",
  "block.deep_dark_regrowth.light_blue_neon_lamp_off": "Голубая неоновая лампа (выкл.)",
  "block.deep_dark_extended.trapped_stone_tiles": "Западня-каменные плитки",
  "block.deep_dark_regrowth.soul_burner": "Жгут души",
  "block.deep_dark_regrowth.combusted_soul_crystal_block_normal": "Блок сожжённого кристалла души",
  "block.deep_dark_extended.unbreakable_stone_tiles": "Неразрушимые каменные плитки",
  "block.deep_dark_regrowth.rough_petronium_stairs": "Лестница из грубого петрониума",
  "block.deep_dark_regrowth.combusted_soul_crystal_block": "Блок сожжённого кристалла души",
  "entity.deep_dark_regrowth.hunter": "Охотник",
  "block.deep_dark_regrowth.apatine_plant": "Апатит",
  "subtitles.cerebrawl": "Laura Shigihara - Мозгобойня",
  "block.deep_dark_regrowth.plasma_block": "Плазменный блок",
  "block.deep_dark_regrowth.trapped_stone_tiles": "Западня-каменные плитки",
  "biome.deep_dark_regrowth.deep_light": "Глубокий свет",
  "item.deep_dark_extended.ancient_illusioner_mask_boots": "null",
  "item.deep_dark_regrowth.phantom_armor_charge_boots": "Сапоги фантома",
  "block.deep_dark_extended.unbreakable_stone_tiles_stairs": "Неразрушимая каменная лестница из плиток",
  "block.deep_dark_regrowth.cyan_neon_lamp": "Бирюзовая неоновая лампа",
  "block.deep_dark_regrowth.grimstone_diamond_ore": "Гримстоуновая алмазная руда",
  "block.deep_dark_extended.fake_sculk_sensor": "Фальшивый скалковый датчик",
  "block.deep_dark_regrowth.warden_chiseled_stone_bricks": "Высеченный каменный кирпич со стражем",
  "advancements.heart_sculk.descr": "Добудьте сердечное желе из сердца скалка",
  "item.deep_dark_regrowth.infection_spider_spawn_egg": "Яйцо призыва паука-инфекции",
  "block.deep_dark_regrowth.time_capsule": "Временная капсула",
  "block.deep_dark_regrowth.brown_neon_lamp": "Коричневая неоновая лампа",
  "block.deep_dark_regrowth.long_sculk_tendril_active": "Активный длинный скалковый усик",
  "block.deep_dark_regrowth.sculk_traps_spawner": "Спавнер скулящих ловушек",
  "block.deep_dark_regrowth.galm_traps_spawner": "Спавнер галмовых ловушек",
  "block.deep_dark_regrowth.orange_neon_lamp": "Оранжевая неоновая лампа",
  "entity.deep_dark_regrowth.observer": "Наблюдатель",
  "entity.deep_dark_regrowth.spreader": "Распространитель",
  "block.deep_dark_regrowth.creeper_chiseled_stone_bricks": "Высеченный каменный кирпич с крипером",
  "subtitles.randomtrack01": "Clorofite - Случайный трек #01",
  "block.deep_dark_regrowth.sleeping_annihilator_top": "Верх спящего аннигилятора",
  "block.deep_dark_regrowth.mechanical_crusher_activated_charge": "Заведённый механический дробитель",
  "item.deep_dark_regrowth.corrupted_skeleton_dead_spawn_egg": "Яйцо призыва погибшего порчёного скелета",
  "block.deep_dark_regrowth.polished_petronium": "Полированный петрониум",
  "block.deep_dark_extended.infected_mushroom": "Заражённый гриб",
  "item.deep_dark_regrowth.sculk_remnants": "Скальные останки",
  "item.deep_dark_regrowth.sculk_carapace_piece": "Осколок скулящего панциря",
  "item.deep_dark_regrowth.between_gems": "Музыкальный диск",
  "block.deep_dark_regrowth.galm_hole": "Дыра галма",
  "block.deep_dark_regrowth.petronium_brick_slab": "Плита из петрониевых кирпичей",
  "block.deep_dark_extended.sculk_traps_spawner": "Спавнер скулящих ловушек",
  "entity.deep_dark_extended.replicate": "Реплика",
  "advancements.gotcha.title": "Попался!",
  "block.deep_dark_regrowth.infected_sculk_very_small": "Заражённый скалк",
  "block.deep_dark_regrowth.petronium_stairs": "Петрониeвая лестница",
  "item.deep_dark_extended.dungeon.desc": "Scott Lloyd Shelly - Подземелье",
  "item.deep_dark_extended.phantom_armor_invisible_leggings": "Поножи фантома",
  "effect.deep_dark_regrowth.insanity": "Безумие",
  "block.deep_dark_extended.trapped_stone_tiles_pre_fall": "Западня-каменные плитки",
  "subtitles.pulseflowerjump": "Прыжок с пульсового цветка",
  "block.deep_dark_regrowth.warden_polished_deepslate": "Полированный чернит со стражем",
  "item.deep_dark_extended.plasma_shovel": "Плазменная лопата",
  "block.deep_dark_regrowth.grimstone": "Гримстоун",
  "block.deep_dark_regrowth.ghost_stone_plant": "Призрачное желе",
  "block.deep_dark_regrowth.red_neon_lamp": "Красная неоновая лампа",
  "advancements.loot_chest.title": "Я есть ДОБЫЧА!",
  "block.deep_dark_regrowth.sculk_soil": "Скулящая почва",
  "block.deep_dark_regrowth.grimstone_tile_stairs": "Лестница из гримстоуновых плиток",
  "item.deep_dark_regrowth.phantom_armor_invisible_leggings": "Поножи фантома",
  "item.deep_dark_extended.ancient_illusioner_mask_charge_helmet": "Маска древнего иллюзиониста",
  "item.deep_dark_regrowth.phantom_armor_charge_chestplate": "Кираса фантома",
  "block.deep_dark_regrowth.pink_neon_lamp": "Розовая неоновая лампа",
  "item.deep_dark_extended.ancient_helmet": "Древняя маска",
  "item.deep_dark_regrowth.warden_helmet": "Шлем стража",
  "item.deep_dark_extended.cerebrawl": "Музыкальный диск",
  "block.deep_dark_regrowth.unbreakable_stone_tiles_stairs": "Неразрушимая каменная лестница из плиток",
  "item.deep_dark_regrowth.combusted_soul": "Сожжённая душа",
  "item.deep_dark_extended.vault_chest_spawn_egg": "Яйцо призыва сундука хранилища",
  "item.deep_dark_regrowth.mossy_fluorite": "Мшистый флюорит",
  "entity.deep_dark_regrowth.anniversary_boombox": "Праздничный бумбокс",
  "block.deep_dark_extended.sculk_exhaler": "Скальный эксгалятор",
  "block.deep_dark_regrowth.sculk_starlamp": "Скулящая звёздная лампа",
  "advancements.heart_sculk.title": "Однако безжизненно...",
  "block.deep_dark_regrowth.grimstone_brick_wall": "Кирпичная стена гримстоуна",
  "block.deep_dark_regrowth.fernus": "Фернус",
  "block.deep_dark_regrowth.sculk_ribs_small": "Скальные рёбра",
  "block.deep_dark_extended.unbreakable_door_update": "Рама неразрушимой двери",
  "subtitles.rottencavernsmood": "Будьте осторожны",
  "block.deep_dark_regrowth.galm_traps_spawner_5": "Спавнер галмовых ловушек",
  "block.deep_dark_regrowth.galm_traps_spawner_6": "Спавнер галмовых ловушек",
  "block.deep_dark_regrowth.galm_traps_spawner_3": "Спавнер галмовых ловушек",
  "block.deep_dark_regrowth.illager_polished_deepslate": "Полированный чернит с разбойником",
  "block.deep_dark_regrowth.polished_petronium_tiles_stairs": "Лестница из полированных петрониевых плиток",
  "block.deep_dark_regrowth.galm_traps_spawner_4": "Спавнер галмовых ловушек",
  "block.deep_dark_regrowth.galm_traps_spawner_2": "Спавнер галмовых ловушек",
  "item.deep_dark_extended.phantom_armor_invisible_chestplate": "Кираса фантома",
  "item.deep_dark_regrowth.phantom_armor_boots": "Сапоги фантома",
  "block.deep_dark_regrowth.yellow_neon_lamp": "Жёлтая неоновая лампа",
  "block.deep_dark_regrowth.lime_neon_lamp_off": "Лаймовая неоновая лампа (выкл.)",
  "block.deep_dark_regrowth.planet_polished_deepslate": "Полированный чернит с планетой",
  "block.deep_dark_regrowth.unbreakable_door": "Рама неразрушимой двери",
  "block.deep_dark_regrowth.blue_neon_lamp": "Синяя неоновая лампа",
  "block.deep_dark_regrowth.reinforced_glass": "Укреплённое стекло",
  "item.deep_dark_extended.plasma_pickaxe": "Плазменная кирка",
  "item.deep_dark_regrowth.corrupted_matter": "Порчёная субстанция",
  "item.deep_dark_extended.plasma": "Плазма",
  "item.deep_dark_regrowth.phantom_armor_chestplate": "Кираса фантома",
  "entity.deep_dark_extended.tentacle_lamp": "Лампа-щупальце",
  "item.deep_dark_extended.phantom_armor_helmet": "Шлем фантома",
  "item.deep_dark_extended.soul_key": "Ключ души",
  "block.deep_dark_extended.dead_sculk": "Мёртвый скалк",
  "advancements.cracked_code.descr": "???",
  "item.deep_dark_regrowth.abomination_spawn_egg": "Яйцо призыва омерзения",
  "itemGroup.tabunbreakable_blocks": "Unbreakable Blocks",
  "block.deep_dark_regrowth.sculk_ribs_medium": "Скальные рёбра"
}